<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:id="@+id/sc_boarditem_bubble"
        style="@style/app_std_list_item"
        android:layout_width="fill_parent"
        android:layout_height="@dimen/sc_std_list_item_height">

        <LinearLayout
            android:id="@+id/sc_callhistory_lits_item_user_cell"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:gravity="center"
            android:orientation="horizontal">

            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/sc_boarditem_picture"
                style="@style/app_std_list_item_picture"
                android:layout_centerVertical="true"
                android:layout_marginLeft="@dimen/sc_std_element_distance_normal"
                android:layout_marginRight="@dimen/sc_std_element_distance_normal"
                android:background="@drawable/app_bg_circle_blue_trans"
                android:clickable="true"
                android:src="@drawable/ic_sc_callbar_user_pic_placeholder"
                app:border_color="@color/app_white_more_transparent"
                app:border_width="0dp" />

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_gravity="center_vertical"
                android:clickable="false"
                android:drawablePadding="@dimen/sc_std_element_distance_tiny"
                android:focusable="false"
                android:focusableInTouchMode="false"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/sc_boarditem_header"
                    style="@style/app_std_list_header_text"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:clickable="false"
                    android:focusable="false"
                    android:focusableInTouchMode="false"
                    android:gravity="center_vertical"
                    android:lines="1"
                    android:text="TestUser1" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/sc_boarditem_footer"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:drawablePadding="8dp" />

                    <TextView
                        android:id="@+id/sc_boarditem_time"
                        style="@style/app_std_list_subtitel_text"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="center_vertical"
                        android:text="3:33 PM" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/sc_boarditem_section_expand"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:gravity="center"
            android:orientation="horizontal"
            android:visibility="invisible">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <at.markushi.ui.CircleButton
                    android:id="@+id/sc_videocall_btn"
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:layout_marginRight="@dimen/sc_std_element_distance_big"
                    android:padding="@dimen/sc_std_element_distance_normal"
                    android:src="@drawable/ic_sc_device_access_video_white"
                    app:cb_color="@color/app_new_blue" />

                <at.markushi.ui.CircleButton
                    android:id="@+id/sc_audiocall_btn"
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:padding="@dimen/sc_std_element_distance_normal"
                    android:src="@drawable/ic_sc_device_access_call_white"
                    app:cb_color="@color/app_new_blue" />

            </LinearLayout>


        </LinearLayout>

    </RelativeLayout>


</LinearLayout>
